TechSpot

Need Drivers for ATI RADEON XPRESS 200

By Benz2002
Jan 3, 2007
  1. I have already checked with ATI and they gave me version 6.14. However I ran a Steam test to see how well HL2 would run and they said I should have version 8.something. I have looked all over the net and can't find it. Please post the link, or just reply to say I have the most recent driver. Thanks.
     
  2. mailpup

    mailpup TS Special Forces Posts: 6,916   +345

    6.12 is the latest catalyst driver bundle available as of today. I don't know anything about 8. something drivers from ATI.
     
  3. Benz2002

    Benz2002 TS Rookie Topic Starter Posts: 17

    Yeah, I have that already. Thanks for the reply.
     
  4. gavilan

    gavilan TS Rookie Posts: 62

    might be thinking of directx 8, which is probably the minimum required to run HL2.
     
  5. Benz2002

    Benz2002 TS Rookie Topic Starter Posts: 17

    nope i have 9. it saud i should have driver 8. something. Maybe I'll post a pic of it.
     
  6. SNGX1275

    SNGX1275 TS Forces Special Posts: 10,684   +394

    If you want to take a screenshot that is fine. What we really need, and what you should have had in your first post was what the exact message was, as well as what driver version you are currently using.
     
Topic Status:
Not open for further replies.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...